﻿using Newtonsoft.Json;
using System;
using System.Collections.Generic;

namespace FormWebCore.Models.DB
{
    public partial class FirmaRacun
    {
        public FirmaRacun()
        {
            FirmaRacunValuta = new HashSet<FirmaRacunValuta>();
        }

        public int RacunId { get; set; }
        public int? FirmaId { get; set; }
        public int? BankaId { get; set; }
        public string Iban { get; set; }
        public string IntBrojFirme { get; set; }
        public bool? Aktivan { get; set; }

        public virtual Banka Banka { get; set; }
        public virtual Firma Firma { get; set; }
        public virtual ICollection<FirmaRacunValuta> FirmaRacunValuta { get; set; }
    }
}
